Use provisioning (if needed by carrier) to determine whether platform supports VoLTE

Bug: 18576107
Change-Id: I79d0c44a579923cc36fecd2798754cc8a72839c6
1 file changed
tree: ad028660da6c565cc850bae25d1998bae4c57bf3
  1. Android.mk
  2. CleanSpec.mk
  3. README.txt
  4. src/